@charset "UTF-8";

/***********************
キャンセルフォーム
***********************/

.cancel-modal {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    position: relative;
    width: 100%;
    height: 100%;
}

.modal-content-inner {
    background-color: #fff;
    width: 50%;
    padding: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.red-title {
    font-size: 26px;
    /* モーダルウィンドウの文字の大きさ */
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
}

.red-text {
    color: #E00101;
}

.modal-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 16px;
}

.close-button-wrap {
    width: 100%;
    display: block;
    text-align: center;
}

.close-button {
    color: #aaaaaa;
    font-size: 24px;
    margin-top: 30px;
    display: block;
    font-weight: bold;
    transition: color .3s;
}

@media (any-hover: hover) {
    .close-button:hover {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }
}

.cancel-container {
    text-align: center;
}

.cancel-policy-content {
    BORDER: #e2e2e2 1px solid;
    margin-top: 30px;
}

.cancel-policy-content th {
    BORDER-RIGHT: #e2e2e2 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #e2e2e2 0px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    BACKGROUND: #e5f2f7;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #e2e2e2 1px solid;
    WIDTH: 20%;
    LINE-HEIGHT: 120%;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #e2e2e2 1px solid;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: center;
}

.cancel-policy-content td {
    BORDER-RIGHT: #e2e2e2 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #e2e2e2 0px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: medium;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #e2e2e2 1px solid;
    WIDTH: 60%;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #e2e2e2 1px solid;
    TEXT-ALIGN: left;
}

.cancel-note {
    text-align: left;
}

.cancel-container h2 {
    padding: 50px 0 20px;
    margin-bottom: 0;
}

.cancel-container .contact-sub-text {
    padding-bottom: 30px;
    margin-bottom: 0px;
}

a.text-link {
    text-decoration: underline;
    text-underline-offset: 4px;
}

@media screen and (max-width:768px) {
    .modal-content-inner {
        width: 84%;
        height: 74%;
        padding: 25px 10px;
        font-size: 14px;
        line-height: 1.5;
        overflow-y: scroll;
    }

    .modal-content-inner th,
    .modal-content-inner td {
        display: block;
        width: 100% !important;
        font-size: 14px;
    }

    .red-title {
        font-size: 18px;
    }

    .cancel-policy-content {
        margin-top: 20px;
    }

    .close-button {
        font-size: 20px;
        margin-top: 24px;
        color: #333;
    }


}